Tech News

Warning! Linux is being haunted by a G-G-G-GHOST vulnerability

01/31/2019
A critical vulnerability called GHOST has been found in glibc, the GNU C library, which affects all Linux systems dating back to 2000. Attackers can use this flaw to execute code and remotely gain control of Linux machines. The CVE code of GHOST is CVE-2015-0235.
Read More »

Top